Subject: Re: mgetty basic setup

From: [email-masked] (Tim Sailer)
Date: Wed, 4 Sep 1996 10:47:00 -0400 (EDT)

In your email to me, David Gaudine, you wrote:
> 
> 
> 
> On 27 Aug 1996, Christoph Lameter wrote:
> 
> > Please read the documentation provided. (man mgetty and look into
> > /usr/doc/mgetty!)
> 
> I have no /usr/doc/mgetty, that was my first problem.
> "dpkg --contents mgetty_0.99.deb" and "dpkg --search mgetty" both can't
> find it.  There is only /usr/doc/copyright/mgetty.
> 
> Did you mean /usr/info?  That seems to have the same information as Gert's
> Postscript file, which is what I used for my successful Slackware
> installation.  Following that info is complicated a bit by not having
> "policy.h".
> 
> > David Gaudine ([email-masked]) wrote:
> > : 
> > : 2) What should the line in /etc/inittab be?  I'm using
> > :        d3:45:respawn:/sbin/mgetty ttyS2
> > :    because this is what worked with Slackware.
> 
> "man mgetty" and "info mgetty" give no hint about whether "d3:45" is
> correct.  Can somebody tell me what line works for them?
> 
> I realize I'm missing something obvious, since I've been reading
> the debian and mgetty mailing lists for months and nobody else seems to
> have such basic problems.

Actually, you can look at a page I put up:

http://www.buoy.com/isp

Follow the mgetty link. It mainly deals with compiling, but there is
a config section.

Tim

-- 
 (work) [email-masked] / (home) [email-masked] - http://www.buoy.com/~tps
	     "I have abandonded my search for the Truth,
	      and now am looking for a good fantasy..."
   Ashleigh Brilliant
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**